=== debian/changelog ===
freeipa (4.8.1-2ubuntu1) eoan; urgency=medium

  * control: Server needs to depend on the py3 version of mod-wsgi.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 14 Oct 2019 10:52:49 +0300

freeipa (4.8.1-2) unstable; urgency=medium

  * client.postinst: Migrate checks to python3. (Closes: #936555)
  * server.postinst: Let ipactl run the upgrader when needed, drop it from here.
  * control: Add python3-pki-base to python3-ipaserver depends.
  * control: Add ssl-cert to freeipa-server depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 00:30:23 +0300

freeipa (4.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop upstreamed patches.
  * install: Updated.
  * fix-ods-conf-template.diff: Drop an obsolete conf option.
  * rules: Rework gentarball target.
  * control: Bump policy to 4.4.0.
  * Bump debhelper compat to 12.
  * Migrate to python3.
  * d/s/local-options: Updated.
  * install: Updated.
  * control, install: Add freeipa-client-samba.
  * d/pydist-overrides: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 08 Sep 2019 00:18:39 +0300

freeipa (4.7.2-2+exp1) experimental; urgency=medium

  * rules: Build the server for experimental.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Feb 2019 16:05:05 +0200
