=== debian/control ===
Source: freeipa
Section: net
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/freeipa-team/freeipa.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/freeipa
Homepage: http://www.freeipa.org
Build-Depends:
 check,
 debhelper (>= 12),
 dh-python,
 gettext,
 krb5-user,
 libcmocka-dev,
 libini-config-dev,
 libkrad-dev,
 libkrb5-dev (>= 1.16),
 libldap2-dev,
 libnspr4-dev,
 libnss3-dev,
 libpopt-dev,
 libsasl2-dev,
 libssl-dev,
 libtalloc-dev,
 libxmlrpc-core-c3-dev (>= 1.33.06),
 python3-all-dev,
 python3-cryptography,
 python3-dbus,
 python3-dnspython (>= 1.11.1),
 python3-gssapi,
 python3-jinja2,
 python3-kdcproxy,
 python3-ldap (>= 3.1),
 python3-lesscpy,
 python3-libipa-hbac,
 python3-libsss-nss-idmap,
 python3-lxml,
 python3-netaddr,
 python3-netifaces (>= 0.10.4),
 python3-nose,
 python3-nss (>= 0.16.0),
 python3-polib,
 python3-pyasn1,
 python3-qrcode (>= 5.0.0),
 python3-setuptools,
 python3-six,
 python3-sss (>= 1.14.0),
 python3-usb (>= 1.0.0~b2),
 python3-yubico,
 systemd,
 uuid-dev,
 389-ds-base-dev (>= 1.3.7.9),
 libsss-idmap-dev,
 libsss-certmap-dev,
 libsss-nss-idmap-dev (>= 1.14.0),
 libtevent-dev,
 libunistring-dev,
 libverto-dev,
 nodejs [amd64 arm64 armhf i386 mips mips64el mipsel ppc64 ppc64el s390x],
 node-uglify [amd64 arm64 armhf i386 mips mips64el mipsel ppc64 ppc64el s390x],
 pki-base (>= 10.6.0~),
 python3-lesscpy,
 python3-pkg-resources,
 samba-dev,

Package: freeipa-admintools
Architecture: any
Depends: ${misc:Depends},
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: freeipa-common
Architecture: all
Depends:
 ${misc:Depends},
Description: FreeIPA centralized identity framework -- common files
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This package includes common files.

Package: freeipa-client
Architecture: any
Depends:
 bind9utils,
 certmonger (>= 0.79.5-2),
 curl,
 dnsutils,
 freeipa-common (= ${source:Version}),
 krb5-user,
 libnss3-tools,
 libnss-sss,
 libpam-sss,
 libsasl2-modules-gssapi-mit,
 libsss-sudo,
 libxmlrpc-core-c3 (>= 1.16.33-3.1ubuntu5),
 oddjob-mkhomedir,
 python3-dnspython,
 python3-ipaclient (= ${source:Version}),
 python3-gssapi,
 python3-ldap,
 python3-sss,
 sssd (>= 1.14.0),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 chrony,
Suggests:
 libpam-krb5,
Breaks: freeipa-admintools (<< 4.6.3-2~)
Replaces: freeipa-admintools (<< 4.6.3-2~)
Provides: freeipa-admintools
Description: FreeIPA centralized identity framework -- client
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This is the client package.

Package: freeipa-client-samba
Architecture: any
Depends:
 cifs-utils,
 freeipa-client (= ${binary:Version}),
 libwbclient-sssd,
 python3-samba,
 samba-common-bin,
 smbclient,
 tdb-tools,
 winbind,
 ${misc:Depends},
 ${python3:Depends},
Description: FreeIPA centralized identity framework -- Samba client
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This package provides command-line tools to deploy Samba domain member
 on the machine enrolled into a FreeIPA environment.

Package: python3-ipaclient
Architecture: all
Section: python
Breaks: freeipa-client (<< 4.3.0-1)
Replaces: freeipa-client (<< 4.3.0-1)
Depends:
 freeipa-common (= ${binary:Version}),
 python3-augeas,
 python3-dnspython,
 python3-ipalib (>= ${source:Version}),
 python3-jinja2,
 ${misc:Depends},
 ${python3:Depends},
Description: FreeIPA centralized identity framework -- Python3 modules for ipaclient
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This Python3 module is used by FreeIPA client.

Package: python3-ipalib
Architecture: all
Section: python
Depends:
 freeipa-common (= ${source:Version}),
 gnupg2,
 gnupg-agent,
 keyutils,
 python3-cffi,
 python3-cryptography,
 python3-dbus,
 python3-dnspython,
 python3-gssapi,
 python3-ldap,
 python3-libipa-hbac,
 python3-lxml,
 python3-netaddr,
 python3-netifaces (>= 0.10.4),
 python3-nss (>= 0.16.0),
 python3-pyasn1,
 python3-qrcode (>= 5.0.0),
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-usb (>= 1.0.0~b2),
 python3-yubico,
 systemd,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: FreeIPA centralized identity framework -- shared Python3 modules
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This Python3 module is used by other FreeIPA packages.


Package: freeipa-server
Architecture: amd64 arm64 armhf i386 mips mips64el mipsel ppc64 ppc64el s390x
Breaks: freeipa-server-trust-ad (<< 4.3.0-1)
Replaces: freeipa-server-trust-ad (<< 4.3.0-1)
Depends:
 389-ds-base (>= 1.3.7.9),
 acl,
 adduser,
 apache2,
 certmonger (>= 0.79.5-2),
 chrony,
 custodia (>= 0.5.0),
 fonts-font-awesome,
 fonts-open-sans,
 freeipa-client (= ${binary:Version}),
 freeipa-common (= ${source:Version}),
 gssproxy (>= 0.7.0),
 krb5-admin-server,
 krb5-kdc,
 krb5-kdc-ldap,
 krb5-otp,
 krb5-pkinit,
 ldap-utils,
 libapache2-mod-auth-gssapi (>= 1.5.0),
 libapache2-mod-lookup-identity (>= 1.0.0),
 libapache2-mod-wsgi-py3,
 libjs-dojo-core,
 libjs-jquery,
 libjs-scriptaculous,
 libnss3-tools,
 libsasl2-modules-gssapi-mit,
 oddjob (>= 0.34.3-2),
 p11-kit,
 pki-ca (>= 10.6.0~),
 pki-kra (>= 10.6.0~),
 python3-dateutil,
 python3-ipaserver (= ${source:Version}),
 python3-gssapi,
 python3-ldap (>= 2.4.22),
 python3-systemd,
 slapi-nis (>= 0.56.1),
 softhsm2 (>= 2.1.0-2),
 ssl-cert,
 sssd-dbus,
 systemd-sysv,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 freeipa-server-dns,
Description: FreeIPA centralized identity framework -- server
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This is the server package.

Package: freeipa-server-dns
Architecture: all
Breaks: freeipa-server (<< 4.3.0-1)
Replaces: freeipa-server (<< 4.3.0-1)
Depends:
 freeipa-server (>= ${source:Version}),
 bind9 (>= 1:9.11.3),
 bind9-dyndb-ldap (>= 11.1-3),
 opendnssec (>= 1:1.4.9-2),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: FreeIPA centralized identity framework -- IPA DNS integration
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This package adds DNS integration with BIND 9.

Package: freeipa-server-trust-ad
Architecture: amd64 arm64 armhf i386 mips mips64el mipsel ppc64 ppc64el s390x
Depends:
 freeipa-common (= ${source:Version}),
 freeipa-server (= ${binary:Version}),
 python3-ipaserver (= ${source:Version}),
 python3-samba,
 samba,
 winbind,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: FreeIPA centralized identity framework -- AD trust installer
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 Cross-realm trusts with Active Directory in IPA require working Samba 4
 installation. This package is provided for convenience to install all required
 dependencies at once.

Package: freeipa-tests
Architecture: all
Depends:
 freeipa-client (>= ${source:Version}),
 python3-ipalib (>= ${source:Version}),
 python3-ipatests (>= ${source:Version}),
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends}
Recommends: python3-yaml
Description: FreeIPA centralized identity framework -- tests
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This package contains tests that verify IPA functionality.

Package: python3-ipaserver
Architecture: all
Section: python
Breaks: freeipa-server (<< 4.3.0-1),
 freeipa-server-trust-ad (<< 4.4.4-1),
Replaces: freeipa-server (<< 4.3.0-1),
 freeipa-server-trust-ad (<< 4.4.4-1),
Depends:
 freeipa-common (= ${binary:Version}),
 pki-tools (>= 10.2.6-3),
 python3-custodia (>= 0.5.0),
 python3-dbus,
 python3-dnspython,
 python3-gssapi,
 python3-ipaclient (= ${binary:Version}),
 python3-ipalib (>= ${source:Version}),
 python3-jwcrypto,
 python3-kdcproxy,
 python3-ldap (>= 2.4.22),
 python3-libsss-nss-idmap,
 python3-pki-base,
 python3-pyasn1,
 python3-sss,
 samba-common,
 zip,
 ${misc:Depends},
 ${python3:Depends},
Description: FreeIPA centralized identity framework -- Python3 modules for server
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This Python3 module is used by FreeIPA server.

Package: python3-ipatests
Architecture: all
Section: python
Breaks: freeipa-tests (<< 4.3.0-1)
Replaces: freeipa-tests (<< 4.3.0-1)
Depends:
 libnss3-tools,
 python3-coverage,
 python3-ipalib (>= ${source:Version}),
 python3-mock,
 python3-paramiko,
 python3-paste,
 python3-polib,
 python3-pytest-multihost,
 python3-pytest-sourceorder,
 python3-sss,
 xz-utils,
 ${misc:Depends},
 ${python3:Depends}
Recommends: python3-yaml
Description: FreeIPA centralized identity framework -- Python3 modules for tests
 FreeIPA is an integrated solution to provide centrally managed Identity
 (machine, user, virtual machines, groups, authentication credentials), Policy
 (configuration settings, access control information) and Audit (events,
 logs, analysis thereof).
 .
 This Python3 module is used by FreeIPA tests.
