=== debian/tests/control ===
Tests: server-install
Depends:
 freeipa-server, freeipa-client, freeipa-server-dns, freeipa-admintools
Restrictions:
 allow-stderr,
 isolation-container,
 needs-root,
